## pdb2pqr 1.7

=== debian/changelog ===
pdb2pqr (1.7-2) unstable; urgency=low

  * Pass -fPIC to compiler on all architectures. Closes: 636204. LP: 791313.
  * Bumped Standards-Version to 3.9.2. No changes needed.

 -- Manuel Prinz <manuel@debian.org>  Wed, 31 Aug 2011 00:22:15 +0200

pdb2pqr (1.7-1) unstable; urgency=low

  * New upstream release. Closes: #416269, #420734.

 -- Manuel Prinz <manuel@debian.org>  Sun, 30 Jan 2011 11:53:54 +0100
