=== debian/control ===
Source: pdb2pqr
Section: science
Priority: optional
Maintainer: DebiChem Team <debichem-devel@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Manuel Prinz <manuel@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gfortran, swig, xmlto, openbabel,
 python-support, python-dev, python-numpy,
 autoconf, automake, libtool, autotools-dev
Standards-Version: 3.9.2
XS-Python-Version: 2.6
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/pdb2pqr/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/pdb2pqr/trunk/
Homepage: http://pdb2pqr.poissonboltzmann.org/pdb2pqr/

Package: pdb2pqr
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy
Suggests: apbs
Enhances: autodocktools
Description: Preparation of protein structures for electrostatics calculations
 PDB2PQR is a Python software package that automates many of the common
 tasks of preparing structures for continuum electrostatics calculations.
 It thus provides a platform-independent utility for converting protein files
 in PDB format to PQR format. These tasks include:
  * Adding a limited number of missing heavy atoms to biomolecular structures
  * Determining side-chain pKas
  * Placing missing hydrogens
  * Optimizing the protein for favorable hydrogen bonding
  * Assigning charge and radius parameters from a variety of force fields

Package: pdb2pqr-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: pdb2pqr
Description: example files accompanying pdb2pqr
 Files containing protein structures tend to become large very quickly and
 most users of this package will refrain from their installation, particularly
 on larger clusters.

Package: propka
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pdb2pqr
Description: Modify the protonation state of protein structures
 PropKa is a tool to modify the protonation state of a protein structure
 in the Protein Data Bank (PDB) format to match a given pKa value.
 It can also be used to refine NMR structures, which often yield 
 inaccurate pKa values for some residues.
 .
 The PROPKA method is described in Hui Li, Andrew D. Robertson, and
 Jan H. Jensen "Very Fast Empirical Prediction and Interpretation of 
 Protein pKa Values" Proteins, 2005, 61, 704-721
