## pdb2pqr 1.8

=== debian/changelog ===
pdb2pqr (1.8-1) unstable; urgency=low

  [ Andreas Tille ]
  * debian/upstream: Add publication information

  [ Manuel Prinz ]
  * New upstream version. Updated debian/copyright.
  * Updated Standards-Version to 3.9.3. No changes needed.
  * Changed Maintainer to Debian Med team.
  * Pass -fPIC to CXXFLAGS. Thanks to Konstantinos Margaritis for the patch!
    Closes: 654240. LP: 935357.
  * Updated PROPKA packaging to new version. (It's written in Python now.)
  * Added fix-hashbangs.patch.
  * Merged pdb2pqr and propka packages as they are more interconnected since
    this upstream version. Updated README.Debian accordingly.

 -- Manuel Prinz <manuel@debian.org>  Thu, 21 Jun 2012 16:21:50 +0200
