=== debian/control ===
Source: pdb2pqr
Section: science
Priority: optional
Maintainer: Debian Med <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Manuel Prinz <manuel@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), gfortran, swig, xmlto, openbabel,
 autoconf, automake, libtool, autotools-dev, python-dev, python-numpy,
Standards-Version: 3.9.3
XS-Python-Version: 2.7
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/pdb2pqr/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/pdb2pqr/trunk/
Homepage: http://pdb2pqr.poissonboltzmann.org/pdb2pqr/

Package: pdb2pqr
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy
Suggests: apbs
Enhances: autodocktools
Provides: propka
Conflicts: propka
Replaces: propka
Description: Preparation of protein structures for electrostatics calculations
 PDB2PQR is a Python software package that automates many of the common
 tasks of preparing structures for continuum electrostatics calculations.
 It thus provides a platform-independent utility for converting protein files
 in PDB format to PQR format. These tasks include:
  * Adding a limited number of missing heavy atoms to biomolecular structures
  * Determining side-chain pKas
  * Placing missing hydrogens
  * Optimizing the protein for favorable hydrogen bonding
  * Assigning charge and radius parameters from a variety of force fields
 .
 This package also includes PropKa, a tool to modify the protonation state of
 protein structures in the Protein Data Bank (PDB) format to match a given pKa
 value. It can also be used to refine NMR structures, which often yield 
 inaccurate pKa values for some residues.

Package: pdb2pqr-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: pdb2pqr
Description: example files accompanying pdb2pqr
 Files containing protein structures tend to become large very quickly and
 most users of this package will refrain from their installation, particularly
 on larger clusters.
