=== debian/watch ===
version=3
http://sf.net/pdb2pqr/pdb2pqr-(.*)\.tar\.gz
