## pdb2pqr 1.8+dfsg

=== debian/changelog ===
pdb2pqr (1.8+dfsg-1) unstable; urgency=low

  [ Manuel Prinz ]
  * Fixed build issues on HURD. Thanks to Barry deFreese for the patch!
    Closes: 674976.
  * Pass hardening flags to linker. Added fix-hardening.patch, changed
    debian/rules.

  [ Andreas Tille ]
  * Use '+dfsg' appendix to mark repackaged upstream source (adapted
    debian/watch)
  * debian/rules:
     - repackaging is done using enhanced uscan
     - s/autotools-dev/autotools_dev/
       Closes: #727491
  * debian/control:
     - cme fix dpkg-control
     - canonical Vcs fields
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 24 Oct 2013 09:34:23 +0200
