=== debian/control ===
--- 
+++ 
@@ -1,26 +1,38 @@
 Source: pdb2pqr
+Maintainer: Debian Med <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Manuel Prinz <manuel@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Steffen Moeller <moeller@debian.org>, Manuel Prinz <manuel@debian.org>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9), gfortran, swig, xmlto, openbabel,
- autoconf, automake, libtool, autotools-dev, python-dev, python-numpy,
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               gfortran,
+               swig,
+               xmlto,
+               openbabel,
+               autoconf,
+               automake,
+               libtool,
+               autotools-dev,
+               python-dev,
+               python-numpy
+Standards-Version: 3.9.4
 XS-Python-Version: 2.7
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/pdb2pqr/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/pdb2pqr/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pdb2pqr/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/pdb2pqr/trunk/
 Homepage: http://pdb2pqr.poissonboltzmann.org/pdb2pqr/
 
 Package: pdb2pqr
 XB-Python-Version: ${python:Versions}
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python:Depends},
+         python-numpy
 Suggests: apbs
 Enhances: autodocktools
+Conflicts: propka
 Provides: propka
-Conflicts: propka
 Replaces: propka
 Description: Preparation of protein structures for electrostatics calculations
  PDB2PQR is a Python software package that automates many of the common
@@ -39,8 +51,8 @@
  inaccurate pKa values for some residues.
 
 Package: pdb2pqr-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends}
 Recommends: pdb2pqr
 Description: example files accompanying pdb2pqr
