=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,13 @@
 UPSTREAM := $(shell echo "$(VERSION)"   | sed 's/-.\+$$//')
 
 # Compile with -fPIC on all platforms (fix for #636204, #654240)
-CFLAGS   += -fPIC -I/usr/share/pyshared/numpy/core/include/numpy
-CPPFLAGS += -fPIC -I/usr/share/pyshared/numpy/core/include/numpy
-CXXFLAGS += -fPIC -I/usr/share/pyshared/numpy/core/include/numpy
-FFLAGS   += -fPIC
+export DEB_CFLAGS_MAINT_APPEND   = -fPIC -I/usr/share/pyshared/numpy/core/include/numpy
+export DEB_CPPFLAGS_MAINT_APPEND = -fPIC -I/usr/share/pyshared/numpy/core/include/numpy
+export DEB_CXXFLAGS_MAINT_APPEND = -fPIC -I/usr/share/pyshared/numpy/core/include/numpy
+export DEB_FFLAGS_MAINT_APPEND   = -fPIC
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --with autotools_dev
 
 override_dh_auto_clean:
 	( cd pdb2pka && \
@@ -21,7 +21,7 @@
 	dh_auto_clean
 
 override_dh_auto_configure:
-	dh_auto_configure -- CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" FFLAGS="$(FFLAGS)" LDFLAGS="$(LDFLAGS)"
+	dh_auto_configure
 	( cd pdb2pka && \
 	  cp -a pMC_mult_wrap.cpp pMC_mult_wrap.cpp.saved && \
 	  cp -a pMC_mult.py pMC_mult.py.saved && \
@@ -59,14 +59,10 @@
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/pdb2pka/pKa_utility_functions_compat.py
 	chmod 0755 debian/pdb2pqr/usr/share/pdb2pqr/propka30/propka.py
 
-.PHONY: get-orig-source
+# Remark: The following uscan command requires devscripts > 2.12.4 which is not
+#         yet released at the time of this package release.  The code can be obtained
+#         via
+#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
+#         and then use scripts/uscan.pl
 get-orig-source:
-	rm -rf get-orig-source
-	mkdir -p get-orig-source
-	uscan --no-conf --no-symlink --force-download --download-current-version --destdir=get-orig-source
-	tar xzf get-orig-source/$(PACKAGE)-$(UPSTREAM).tar.gz -C get-orig-source \
-		--exclude="contrib" \
-		--exclude="jmol"
-	mv get-orig-source/$(PACKAGE)-$(UPSTREAM) get-orig-source/$(PACKAGE)-$(UPSTREAM).repack
-	GZIP='--best --no-name' tar czf ../$(PACKAGE)_$(UPSTREAM).orig.tar.gz -C get-orig-source $(PACKAGE)-$(UPSTREAM).repack
-	rm -rf get-orig-source
+	uscan --verbose --force-download --repack-compression xz
