=== debian/watch ===
version=3
opts=dversionmangle=s/[~+]dfsg[0-9]*// \
  http://sf.net/pdb2pqr/pdb2pqr-(.*)\.tar\.gz
