## pdb2pqr 1.9.0+dfsg

=== debian/changelog ===
pdb2pqr (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Adapted watch file
  * Move debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debian/patches/no_privacy_breach_logo.patch: remove potential
    privacy breach logo
  * drop autotools from Build-Depends since build system was changed

 -- Andreas Tille <tille@debian.org>  Sat, 19 Apr 2014 15:49:25 +0200
