=== debian/control ===
--- 
+++ 
@@ -10,20 +10,16 @@
                swig,
                xmlto,
                openbabel,
-               autoconf,
-               automake,
-               libtool,
-               autotools-dev,
                python-dev,
-               python-numpy
-Standards-Version: 3.9.4
-XS-Python-Version: 2.7
+               python-numpy,
+               scons
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pdb2pqr/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/pdb2pqr/trunk/
 Homepage: http://pdb2pqr.poissonboltzmann.org/pdb2pqr/
+X-Python-Version: 2.7
 
 Package: pdb2pqr
-XB-Python-Version: ${python:Versions}
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -31,7 +27,6 @@
          python-numpy
 Suggests: apbs
 Enhances: autodocktools
-Conflicts: propka
 Provides: propka
 Replaces: propka
 Description: Preparation of protein structures for electrostatics calculations
