=== debian/rules ===
--- 
+++ 
@@ -12,23 +12,28 @@
 export DEB_FFLAGS_MAINT_APPEND   = -fPIC
 
 %:
-	dh $@ --with python2 --with autotools_dev
+	dh $@ --with python2
 
 override_dh_auto_clean:
 	( cd pdb2pka && \
 	  if [ -e pMC_mult_wrap.cpp.saved ]; then mv pMC_mult_wrap.cpp.saved pMC_mult_wrap.cpp; fi && \
 	  if [ -e pMC_mult.py.saved ]; then mv pMC_mult.py.saved pMC_mult.py; fi )
+	find . -name *.pyc -delete
+	find . -name *.so -delete
+	find . -name *.os -delete
+	rm -f *.cgi .sconsign.dblite .variables.cache pdb2pqr.py html/server.html src/aconf.py
 	dh_auto_clean
 
 override_dh_auto_configure:
 	dh_auto_configure
+	python scons/scons.py
 	( cd pdb2pka && \
 	  cp -a pMC_mult_wrap.cpp pMC_mult_wrap.cpp.saved && \
 	  cp -a pMC_mult.py pMC_mult.py.saved && \
 	  swig -c++ -python -o pMC_mult_wrap.cpp pMC_mult.i )
 
 # Disable tests, as they need an internet connection to download files
-override_dh_auto_test:
+# override_dh_auto_test:
 
 override_dh_auto_install:
 # Install Debian-provided stuff
@@ -57,7 +62,11 @@
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/pdb2pka/pka_routines.py
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/pdb2pka/pKaIO_compat.py
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/pdb2pka/pKa_utility_functions_compat.py
+	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/src/errors.py
 	chmod 0755 debian/pdb2pqr/usr/share/pdb2pqr/propka30/propka.py
+
+override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog.md
 
 # Remark: The following uscan command requires devscripts > 2.12.4 which is not
 #         yet released at the time of this package release.  The code can be obtained
@@ -65,4 +74,4 @@
 #   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
 #         and then use scripts/uscan.pl
 get-orig-source:
-	uscan --verbose --force-download --repack-compression xz
+	uscan --verbose --force-download --repack --compression xz
