## pdb2pqr 2.0.0+dfsg

=== debian/changelog ===
pdb2pqr (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fix bashism
    Closes: #772350
  * Make the build reproducible by preseting URL and PREFIX (thanks for the
    patch to Reiner Herrmann <reiner@reiner-h.de>)
    Closes: #785546

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2015 09:31:58 +0200
