=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-dev,
                python-numpy,
                scons
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pdb2pqr/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/pdb2pqr/trunk/
 Homepage: http://pdb2pqr.poissonboltzmann.org/pdb2pqr/
