=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure
-	python scons/scons.py
+	python scons/scons.py \
+		URL="http://localhost/pdb2pqr/" \
+		PREFIX="/usr/share/pdb2pqr"
 	( cd pdb2pka && \
 	  cp -a pMC_mult_wrap.cpp pMC_mult_wrap.cpp.saved && \
 	  cp -a pMC_mult.py pMC_mult.py.saved && \
@@ -68,10 +70,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.md
 
-# Remark: The following uscan command requires devscripts > 2.12.4 which is not
-#         yet released at the time of this package release.  The code can be obtained
-#         via
-#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
-#         and then use scripts/uscan.pl
 get-orig-source:
 	uscan --verbose --force-download --repack --compression xz
