## pdb2pqr 2.1.0+dfsg

=== debian/changelog ===
pdb2pqr (2.1.0+dfsg-1) unstable; urgency=medium

  * Moved to Git
  * New upstream version
  * Add lintian overrides for false positives source-is-missing
  * Remove unused JS files via Files-Excluded

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2016 11:06:14 +0100

pdb2pqr (2.0.0+dfsg-2) unstable; urgency=medium

  * Enable building arch independent packages separately
    Closes: #806222
  * Remove obsolete debian/pycompat

 -- Andreas Tille <tille@debian.org>  Thu, 26 Nov 2015 20:08:19 +0100
