=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                python-numpy,
                scons
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pdb2pqr/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/pdb2pqr/trunk/
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/pdb2pqr.git
+Vcs-Git: git://anonscm.debian.org/debian-med/pdb2pqr.git
 Homepage: http://pdb2pqr.poissonboltzmann.org/pdb2pqr/
 X-Python-Version: 2.7
