=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,8 @@
 # Disable tests, as they need an internet connection to download files
 # override_dh_auto_test:
 
-override_dh_auto_install:
+override_dh_auto_install-arch:
+	dh_auto_install -a
 # Install Debian-provided stuff
 #   Install wrappers
 	for app in /usr/share/pdb2pqr/pdb2pqr.py /usr/share/pdb2pqr/src/psize.py; do \
@@ -50,14 +51,15 @@
 			>debian/pdb2pqr/usr/bin/$$(basename $${app} .py) && \
 		chmod 0755 debian/pdb2pqr/usr/bin/$$(basename $${app} .py); \
 	done
-#   Install man pages
+
+override_dh_installman-arch:
+	dh_installman -a
 	xmlto -o debian/pdb2pqr/usr/share/man/man1/ man debian/pdb2pqr.1.xml
 	xmlto -o debian/pdb2pqr/usr/share/man/man1/ man debian/psize.1.xml
 	xmlto -o debian/pdb2pqr/usr/share/man/man1/  man debian/propka.1.xml
-#	dh_auto_install
 
-override_dh_fixperms:
-	dh_fixperms
+override_dh_fixperms-arch:
+	dh_fixperms -a
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/main.py
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/main_cgi.py
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/pdb2pka/ligandclean/__init__.py
