=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/[~+]dfsg[0-9]*//,uversionmangle=s/src-//" \
  http://sf.net/pdb2pqr/pdb2pqr-[src-]*(\d[\d.]+)\.tar\.gz
