## pdb2pqr 2.1.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PACKAGE  := $(firstword $(shell dh_listpackages))
 VERSION  := $(shell dpkg-parsechangelog | awk '/^Version:/ { print $$2 }')
@@ -26,37 +28,27 @@
 
 override_dh_auto_configure:
 	dh_auto_configure
-	python scons/scons.py \
-		URL="http://localhost/pdb2pqr/" \
-		PREFIX="/usr/share/pdb2pqr"
 	( cd pdb2pka && \
 	  cp -a pMC_mult_wrap.cpp pMC_mult_wrap.cpp.saved && \
 	  cp -a pMC_mult.py pMC_mult.py.saved && \
 	  swig -c++ -python -o pMC_mult_wrap.cpp pMC_mult.i )
+	python scons/scons.py \
+		URL="http://localhost/pdb2pqr/" \
+		PREFIX="/usr/share/pdb2pqr"
 
 # Disable tests, as they need an internet connection to download files
 # override_dh_auto_test:
-
-override_dh_auto_install-arch:
-	dh_auto_install -a
-# Install Debian-provided stuff
-#   Install wrappers
-	for app in /usr/share/pdb2pqr/pdb2pqr.py /usr/share/pdb2pqr/src/psize.py; do \
-		sed -e "s,@SCRIPT@,$${app}," debian/wrapper.sh \
-			>debian/pdb2pqr/usr/bin/$$(basename $${app} .py) && \
-		chmod 0755 debian/pdb2pqr/usr/bin/$$(basename $${app} .py); \
-	done
-	for app in /usr/share/pdb2pqr/propka30/propka.py; do \
-		sed -e "s,@SCRIPT@,$${app}," debian/wrapper.sh \
-			>debian/pdb2pqr/usr/bin/$$(basename $${app} .py) && \
-		chmod 0755 debian/pdb2pqr/usr/bin/$$(basename $${app} .py); \
-	done
 
 override_dh_installman-arch:
 	dh_installman -a
 	xmlto -o debian/pdb2pqr/usr/share/man/man1/ man debian/pdb2pqr.1.xml
 	xmlto -o debian/pdb2pqr/usr/share/man/man1/ man debian/psize.1.xml
-	xmlto -o debian/pdb2pqr/usr/share/man/man1/  man debian/propka.1.xml
+	xmlto -o debian/pdb2pqr/usr/share/man/man1/ man debian/propka.1.xml
+
+override_dh_install-arch:
+	dh_install -a
+	dos2unix debian/pdb2pqr/usr/share/pdb2pqr/propka30/propka.py
+	dos2unix debian/pdb2pqr/usr/share/pdb2pqr/src/psize.py
 
 override_dh_fixperms-arch:
 	dh_fixperms -a
@@ -67,10 +59,8 @@
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/pdb2pka/pKaIO_compat.py
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/pdb2pka/pKa_utility_functions_compat.py
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/src/errors.py
-	chmod 0755 debian/pdb2pqr/usr/share/pdb2pqr/propka30/propka.py
+	chmod +x debian/pdb2pqr/usr/share/pdb2pqr/propka30/propka.py
+	chmod +x debian/pdb2pqr/usr/share/pdb2pqr/src/psize.py
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.md
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
