## pdb2pqr 2.1.1+dfsg

=== debian/changelog ===
pdb2pqr (2.1.1+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Add an autopkgtest for propka.
  * Fix Python problem causing crashes in propka.
  * Source moved to GitHub.

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Feb 2022 09:28:48 -0500

pdb2pqr (2.1.1+dfsg-7) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible
    Closes: #955287

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2020 18:03:49 +0200

pdb2pqr (2.1.1+dfsg-6) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * python3_scons.patch, python3_sundry.patch port Scons and other
    sundry files from Python2 to Python3 missed by upstream PR#516.
    Closes: #937262.
  * Re-activate other part of autopkgtest
  * debhelper-compat 12
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright
  * Remove obsolete field Name from debian/upstream/metadata.
  * Use Debian packaged scons
  TODO: convince scons to install do $(CURDIR)/debian/tmp

  [ Drew Parsons ]
  * Use python3_PR516.patch to apply upstream PR#516 porting from
    Python2 to Python3.
  * python3_scriptbang.patch updates script hashbangs to python3
  * Standards-Version: 4.5.0
  * close privacy breach by replacing hrefs to
    http://agave.wustl.edu/css/baker.css (which is no longer
    available) to baker.css

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Mar 2020 03:08:11 +0800

pdb2pqr (2.1.1+dfsg-5) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Build-Depends: dh-python

  [ Andrius Merkys ]
  * Fixing autopkgtest 'installation-test' by substituting non-existent PDB
    file with an existing one. Removing autopkgtest 'ligands-test' as it
    depended on files that are not shipped by the upstream anymore.
    (Closes: #903759)

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 May 2019 01:52:46 -0400

pdb2pqr (2.1.1+dfsg-4) unstable; urgency=medium

  * Adapt test to new location of examples
    Closes: #903759

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jul 2018 16:09:27 +0200

pdb2pqr (2.1.1+dfsg-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness

  [ Tatiana Malygina ]
  * Enhance README.test and README.Debian

  [ Andreas Tille ]
  * Remove ancient X-Python-Version field
  * Fix Homepage
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 23:21:02 +0200

pdb2pqr (2.1.1+dfsg-2) unstable; urgency=medium

  [ Tatiana Malygina ]
  * Team upload.
  * add README.test, docs, examples and simple testsuite
  * enable hardening
  * add patch to remove hardening-no-relro warning
  * improved tests: add separate tests for use with pdb2pqr-doc installed and
    without it
  * found parameter set when error raised (described in `pdb2pka-test`
    in testsuite), updated d/docs
  * fixed `pdb2pqr-test` - now should work ok (haven't checked with apbs yet)
  * add patch to remove debug-file-with-no-debug-symbols warning (turn on debug)
  * add networkx to d/control and test dependencies, mention in README.test
  * fix order of commands in debian/rules - override_dh_auto_configure:
    scons is now called after several files are regenerated with swig.
  * updated README.test + README.Debian

  [ Andreas Tille ]
  * Drop unused lintian overrides

 -- Tatiana Malygina <merlettaia@gmail.com>  Mon, 13 Jun 2016 15:31:19 +0000

pdb2pqr (2.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add new options to d/watch
  * cme fix dpkg-control
  * drop wrapper and use links instead
  * fix interpreter lines by dos2unix

 -- Andreas Tille <tille@debian.org>  Sat, 07 May 2016 23:56:17 +0200
