=== debian/control ===
--- 
+++ 
@@ -1,30 +1,34 @@
 Source: pdb2pqr
-Maintainer: Debian Med <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Manuel Prinz <manuel@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                gfortran,
                swig,
                xmlto,
                openbabel,
-               python-dev,
-               python-numpy,
-               scons
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/pdb2pqr.git
-Vcs-Git: git://anonscm.debian.org/debian-med/pdb2pqr.git
-Homepage: http://pdb2pqr.poissonboltzmann.org/pdb2pqr/
-X-Python-Version: 2.7
+               python3-dev,
+               python3-numpy,
+               scons (>= 3.1.1-4),
+               dos2unix,
+               pkg-config
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/pdb2pqr
+Vcs-Git: https://salsa.debian.org/med-team/pdb2pqr.git
+Homepage: https://www.poissonboltzmann.org
+Rules-Requires-Root: no
 
 Package: pdb2pqr
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends},
-         python-numpy
+         ${python3:Depends},
+         python3-numpy,
+         python3-networkx
 Suggests: apbs
 Enhances: autodocktools
 Provides: propka
@@ -42,11 +46,12 @@
  .
  This package also includes PropKa, a tool to modify the protonation state of
  protein structures in the Protein Data Bank (PDB) format to match a given pKa
- value. It can also be used to refine NMR structures, which often yield 
+ value. It can also be used to refine NMR structures, which often yield
  inaccurate pKa values for some residues.
 
 Package: pdb2pqr-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: pdb2pqr
