=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 # -*- mode: makefile; coding: utf-8 -*-
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-PACKAGE  := $(firstword $(shell dh_listpackages))
-VERSION  := $(shell dpkg-parsechangelog | awk '/^Version:/ { print $$2 }')
-UPSTREAM := $(shell echo "$(VERSION)"   | sed 's/-.\+$$//')
 
 # Compile with -fPIC on all platforms (fix for #636204, #654240)
 export DEB_CFLAGS_MAINT_APPEND   = -fPIC -I/usr/share/pyshared/numpy/core/include/numpy
@@ -14,7 +10,7 @@
 export DEB_FFLAGS_MAINT_APPEND   = -fPIC
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_auto_clean:
 	( cd pdb2pka && \
@@ -32,7 +28,7 @@
 	  cp -a pMC_mult_wrap.cpp pMC_mult_wrap.cpp.saved && \
 	  cp -a pMC_mult.py pMC_mult.py.saved && \
 	  swig -c++ -python -o pMC_mult_wrap.cpp pMC_mult.i )
-	python scons/scons.py \
+	scons \
 		URL="http://localhost/pdb2pqr/" \
 		PREFIX="/usr/share/pdb2pqr"
 
@@ -50,6 +46,16 @@
 	dos2unix debian/pdb2pqr/usr/share/pdb2pqr/propka30/propka.py
 	dos2unix debian/pdb2pqr/usr/share/pdb2pqr/src/psize.py
 
+override_dh_installexamples:
+	dh_installexamples
+	for bakerdoc in $$( grep -l "http://agave.wustl.edu/css/baker.css" -R debian/pdb2pqr-doc/usr/share/doc/pdb2pqr/* ); do \
+	  sed "s|href=\"http://agave.wustl.edu/css/baker.css\"|href=\"baker.css\"|g" -i $$bakerdoc; done
+
+override_dh_link-arch:
+	dh_link -a
+	dh_link -a usr/lib/pdb2pqr/pdb2pka/$(shell basename `find . -name "_pMC_mult*.so"`)		usr/share/pdb2pqr/pdb2pka/_pMC_mult.so
+	dh_link -a usr/lib/pdb2pqr/pdb2pka/substruct/$(shell basename `find . -name "Algorithms*.so"`)	usr/share/pdb2pqr/pdb2pka/substruct/Algorithms.so
+
 override_dh_fixperms-arch:
 	dh_fixperms -a
 	chmod 0644 debian/pdb2pqr/usr/share/pdb2pqr/main.py
