=== debian/tests/control ===
Tests: installation-test
Depends: pdb2pqr
Restrictions: allow-stderr

Tests: pdb2pka-test
Depends: @, python3-networkx
Restrictions: allow-stderr

Tests: propka-test
Depends: @
