## pdb2pqr 3.5.2+dfsg

=== debian/changelog ===
pdb2pqr (3.5.2+dfsg-3) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * cme fix dpkg-control
  * Drop version restriction from docutils
    Closes: #1030444

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 09:02:21 +0100

pdb2pqr (3.5.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add missing pytest-3 autopkgtest dependencies.
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Mar 2022 01:27:58 -0400

pdb2pqr (3.5.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.2+dfsg (Closes: #1005971)
  * New binary package for Python3 module.
  * Propka is no longer provided (separate source package now).
  * Update Files-Excluded in debian/copyright.
  * Ignore tests requiring network access.
  * Update patches, debian/copyright and debian/README.test.
  * Drop debian/README.Debian: not needed any more.

 -- Andrius Merkys <merkys@debian.org>  Thu, 03 Mar 2022 02:49:34 -0500
