=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,repacksuffix=+dfsg,dversionmangle=s/[~+]dfsg[0-9]*//,repack,compression=xz" \
 https://github.com/Electrostatics/pdb2pqr/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
