## pdb2pqr 3.6.1%2Bdfsg

=== debian/changelog ===
pdb2pqr (3.6.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.6.1+dfsg
  * Update patch to skip propka network test

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Jun 2023 23:05:08 +0530
