## pdb2pqr 3.6.1+dfsg

=== debian/changelog ===
pdb2pqr (3.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-propka in BD. Closes: #1116836.
  * d/control: Drop "Rules-Requires-Root: no", it's the default.
  * d/control: Drop "Priority: optional", it's the default.
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 15:30:00 +0200
