=== debian/control ===
Source: pdb2pqr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Manuel Prinz <manuel@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-sphinxdoc,
               help2man,
               python3-dev,
               python3-numpy,
               python3-pdbx,
               python3-pandas <!nocheck>,
               python3-propka,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx-rtd-theme,
               python3-testfixtures <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/pdb2pqr
Vcs-Git: https://salsa.debian.org/med-team/pdb2pqr.git
Homepage: https://www.poissonboltzmann.org

Package: pdb2pqr
Architecture: all
Depends: python3-numpy,
         python3-pdb2pqr,
         ${misc:Depends},
         ${python3:Depends}
Suggests: apbs
Description: Preparation of protein structures for electrostatics calculations
 PDB2PQR is a Python software package that automates many of the common
 tasks of preparing structures for continuum electrostatics calculations.
 It thus provides a platform-independent utility for converting protein files
 in PDB format to PQR format. These tasks include:
  * Adding a limited number of missing heavy atoms to biomolecular structures
  * Determining side-chain pKas
  * Placing missing hydrogens
  * Optimizing the protein for favorable hydrogen bonding
  * Assigning charge and radius parameters from a variety of force fields

Package: pdb2pqr-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: pdb2pqr
Description: example files accompanying pdb2pqr
 Files containing protein structures tend to become large very quickly and
 most users of this package will refrain from their installation, particularly
 on larger clusters.

Package: python3-pdb2pqr
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Preparation of protein structures for electrostatics calculations
 PDB2PQR is a Python software package that automates many of the common
 tasks of preparing structures for continuum electrostatics calculations.
 It thus provides a platform-independent utility for converting protein files
 in PDB format to PQR format. These tasks include:
  * Adding a limited number of missing heavy atoms to biomolecular structures
  * Determining side-chain pKas
  * Placing missing hydrogens
  * Optimizing the protein for favorable hydrogen bonding
  * Assigning charge and radius parameters from a variety of force fields
