=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# Prevent network access:
export http_proxy  = 127.0.0.1:9
export https_proxy = 127.0.0.1:9

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source build/html

override_dh_installdocs:
	dh_installdocs
	dh_installdocs -p pdb2pqr-doc --doc-main-package pdb2pqr build/html

override_dh_installman:
	PYTHONPATH=. help2man debian/pdb2pqr/usr/bin/dx2cube --no-info --version-string $(DEB_VERSION_UPSTREAM) > dx2cube.1
	PYTHONPATH=. help2man debian/pdb2pqr/usr/bin/inputgen --no-info --version-string $(DEB_VERSION_UPSTREAM) > inputgen.1
	PYTHONPATH=. help2man debian/pdb2pqr/usr/bin/pdb2pqr30 --no-info --version-string $(DEB_VERSION_UPSTREAM) > pdb2pqr30.1
	dh_installman

override_dh_installchangelogs_hide:
	dh_installchangelogs ChangeLog.md

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pdb2pqr.egg-info
