=== debian/tests/control ===
Tests: installation-test
Depends: pdb2pqr
Restrictions: allow-stderr

Tests: pdb2pka-test
Depends: @,
Restrictions: allow-stderr

Test-Command: pytest-3
Depends: @, python3-pandas, python3-pytest, python3-testfixtures
